@charset "utf-8";

/* CSS Document */

.pub_milieu {
    float: left;
    width: 300px;
    height: 250px;
    border: 1px solid #333;
    margin: 20px 0px 32px 0px;
}

.home_dossier {
    float: right;
    width: 418px;
    height: 248px;
}

.home_dossier .int {
    height: 189px;
    padding: 16px 22px 10px 22px;
}

.home_dossier h3 {
    margin: 0px;
    padding: 0px 0px 20px 0px;
    font-size: 15px;
    color: #FFFFFF;
    text-transform: uppercase;
    background: none
}

.home_dossier h4 {
    font-size: 15px;
    margin: 10px 0px 0px 0px;
}

.home_dossier .text {
    overflow: hidden;
    font-size: 11px;
    max-height: 50px;
    line-height: 12px;
    text-align: justify;
}

.coche {
    float: right;
    width: 10px;
    margin-right: 30px;
}

.box_moment,
.page_them {
    float: right;
    /*width:680px;*/
    margin-top: 23px;
}

.box_interview {
    border-top: 7px solid #3D759D;
    background: #EAEAEA;
    padding: 30px 40px;
}

.box_interview .img img {
    width: 1200px;
}

.box_interview h2 {
    border: 0px;
    margin: -15px 0px 8px 0px;
    padding: 0px;
}

.box_interview h3 {
    border: 0px;
    margin: 0px 0px 6px 0px;
    padding: 0px;
    font-size: 1.3em;
}

.box_interview .img {
    vertical-align: top;
    padding-right: 30px;
}

.box_interview .texte {
    vertical-align: middle;
}

#annu_formation {
    width: 309px;
    height: 245px;
    margin-top: 0%;
}

@media (max-width: 640px) {
    #box_bandeauannonce {
        display: none;
    }
}

@media (min-width: 640px) {
    #box_bandeauannonce {
        width: 100%;
        height: 55px;
        display: inline-block;
        background-color: #24567B;
    }
    #texte_bandeauannonce {
        color: white;
        margin-top: 15px
    }
    #lien_bandeauannonce {
        color: white;
        text-decoration: underline;
    }
}

.page_them {
    border-top: 10px solid #3D759D;
    background: #EAEAEA;
    padding: 10px 20px;
    width: 640px;
    height: 230px;
    text-align: justify;
}

.page_them.fromHome {
    width: 95%;
    height: auto;
    padding-bottom: 20px;
}

.page_them_initial {
    height: 223px;
}

.box_display .titre {
    font-weight: bold;
    font-size: 0.9em;
}

.box_display h3,
.box_display h2 {
    margin: 0px;
}

.box_display .int {
    background: #EAEAEA;
    padding: 10px 14px;
    max-height: 200px;
}

.box_display .item {
    border-right: 1px solid #C2C2C2;
    border-bottom: 1px solid #C2C2C2;
    float: left;
    width: 33%;
    height: 70px;
}

.box_form .item {
    width: 32%;
}

.box_moment .int {
    background: #EAEAEA;
    padding: 6px 14px;
    max-height: 300px;
}

.box_moment .item:nth-child(3),
.box_moment .item:nth-child(6),
.box_moment .item:nth-child(9) {
    border-right: 0px;
}

.box_moment .item:nth-child(7),
.box_moment .item:nth-child(8),
.box_moment .item:nth-child(9) {
    border-bottom: 0px;
}

.box_display .item_lien {
    padding: 8px 13px 8px 20px;
}

.box_form .item_lien {
    max-height: 50px;
    overflow: hidden;
}

.box_display .text {
    font-size: 1.1em;
}

.box_form .item:nth-child(3),
.box_form .item:nth-child(6) {
    border-right: 0px;
}

.box_form .item:nth-child(4),
.box_form .item:nth-child(5),
.box_form .item:nth-child(6) {
    border-bottom: 0px;
}

.home .field {
    margin-top: 10px;
}

.page_sectoriel .field {
    margin-top: 40px;
}

#ul1 {
    width: 20%;
    margin-right: 5%;
}

#ul1_ville {
    float: left;
    width: 17%;
    margin-right: 2%;
}

#ul1_sect {
    float: left;
    width: 31%;
    margin-right: 2%;
}

#ul1_sect_cont {
    float: left;
    margin-right: 19px;
}

#ul1_reg {
    float: left;
    width: 23%;
    margin-right: 2%;
}

#ul2 {
    width: 23%;
    margin-right: 2%;
}

.home fieldset ul {
    float: left;
    width: 32%;
    margin-right: 2%;
}

.home fieldset ul:nth-child(3) {
    margin-right: 0px;
}

.box_display h3,
.box_display h2,
.box_form h3 {
    border-bottom: 1px solid #315b79;
}

.box_moment h3 {
    border-width: 2px;
}

.box_conseils .int {
    padding: 0px 13px;
}

.entree {
    border: 1px solid #333;
    float: left;
    margin: 0px 1%;
    width: 31%;
    height: 133px;
    text-align: center;
    background: url('../images/direct-emploi/ico_cv.png') no-repeat center 20px;
}

.entree span {
    display: block;
    background: #990E05;
    color: #FFF;
    font-weight: bold;
    margin-top: 106px;
    height: 19px;
    padding: 4px 0px;
}

.page_them .submit {
    float: left;
    margin: 5px;
}

.page_home_form .page_them h1.h3_title {
    border: 0px;
    padding: 0px;
    margin-bottom: 3px;
    font-size: 1.5em;
}

.page_home_form .page_them .chapo {
    font-size: 1.1em;
    color: #666;
}

.page_home_form .page_them .int {
    text-align: center;
    padding-left: 33px;
}

.page_them .submit a {
    padding: 4px 14px;
    width: 255px;
    text-align: center;
    font-size: 1.1em;
}

.page_them .submit.double a {
    padding: 4px 10px;
}

.lalettre {
    background-image: url('../images/direct-emploi/ico_lettre.png');
}

.lentretien {
    background-image: url('../images/direct-emploi/ico_entretien.png');
}

.lalettre span {
    background: #075F91;
}

.lentretien span {
    background: #442E31;
}

.entree:hover {
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.3);
    transition: 0.2s;
}

.box_actus {
    padding: 0px 2px 0px 3px;
}

.page_sectoriel .box_actus h4 {
    font-size: 1em;
}


/* Liens Actus */

.title_actu {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0px 0px 10px 13px;
}

.lien_s_actualite {
    font-size: 0.8em;
    text-decoration: underline;
    font-weight: 300;
}


/* FIN Liens Actus */

.box_actus a.item {
    display: block;
    clear: right;
    float: right;
    border: 1px solid #333;
    width: 317px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 10px;
    padding: 90px 0px 1px 0px;
}

.box_actus a.actu_first {
    width: 668px;
    float: left;
    padding-top: 232px;
}

.box_actus .espace_entre_actu_bottom {
    width: 1%;
    height: 100%;
}

.box_actus>.int_actu_bottom {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
}

.box_actus a.actu_bottom {
    width: 49.5%;
    border: 1px solid #333;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 10px;
    padding: 105px 0px 1px 0px;
    box-sizing: border-box;
}

.box_actus>.int_actu_bottom>a>span {
    width: 469px;
    max-width: 469px;
}

.box_actus a.actu_second {
    width: auto;
    padding-top: 232px;
}

.box_actus a span {
    display: table-cell;
    vertical-align: middle;
    height: 40px;
    font-size: 1.1em;
    font-weight: bold;
    background: rgba(255, 255, 255, 0.8);
    padding: 0px 12px;
    line-height: 1.1em;
    width: 296px;
    max-width: 296px;
    align-items: flex-end;
    /*white-space: nowrap;*/
    overflow: hidden;
    text-overflow: ellipsis;
}

.box_actus a.actu_first span {
    width: 644px;
    max-width: 644px;
}

.box_actus a.item:hover span {
    background: #FFF;
}


/* slide logos */

.box_recrut .int {
    border-bottom: 1px solid #C2C2C2;
    padding: 10px 0px;
    height: 84px;
    text-align: center;
    position: relative;
}

.box_recrut_cadre .int {
    border-bottom: 1px solid #C2C2C2;
    padding: 10px 0px;
    text-align: center;
    position: relative;
}

.logo_recrut {
    float: left;
    border-right: 1px solid #C2C2C2;
    height: 68px;
    padding: 0px;
    width: 120px;
    font-size: 0.2em;
}

.logo_recrut img {
    max-height: 68px;
    max-width: 115px;
    width: auto;
    height: auto;
}

.ui-carousel-next,
.ui-carousel-prev {
    width: 18px;
    height: 68px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 18px auto;
    display: block;
    position: absolute;
    top: 7px;
    z-index: 100;
}

@media (max-width: 640px) {
    .ui-carousel-next {
        right: -5px;
        background-image: url('../images/arrow_right.png');
    }
    .ui-carousel-prev {
        left: -5px;
        background-image: url('../images/arrow_left.png');
    }
}

@media (min-width: 640px) {
    .ui-carousel-next {
        right: -5px;
        background-image: url('');
    }
    .ui-carousel-prev {
        left: -5px;
        background-image: url('');
    }
}

.box_recrut .int:before,
.box_recrut .int:after {
    display: block;
    content: "";
    position: absolute;
    background: linear-gradient(to right, #FFF, rgba(255, 255, 255, 0));
    width: 35px;
    height: 68px;
    left: 0px;
    top: 0px;
    z-index: 90;
}

.box_recrut .int:after {
    background: linear-gradient(to right, rgba(255, 255, 255, 0), #FFF);
    left: auto;
    right: 0px;
}

.ui-carousel-next>span,
.ui-carousel-prev>span {
    display: none;
}

.ui-carousel {
    height: 68px;
    margin: 0 auto;
    display: inline-block;
    overflow: auto;
    padding: 0;
    position: relative;
    /*for ie7 to work e.g in html carousels*/
    width: 100%;
}

.ui-carousel>.wrapper {
    margin: 0;
    padding: 0;
    width: 9999px;
}

.ui-carousel>.wrapper>* {
    display: block;
    float: left;
    height: 68px;
    overflow: hidden;
    width: 123px;
}

@media (max-width: 640px) {
    div.scrollcarousel {
        overflow: auto;
        white-space: nowrap;
        margin-top: 5px;
    }
}

@media (min-width: 640px) {
    div.scrollcarousel {
        overflow: auto;
        white-space: nowrap;
    }
}

div.scrollcarousel img {
    display: inline-block;
    text-align: center;
    padding-right: 12px;
    padding-left: 12px;
    text-decoration: none;
    border-right: 1px solid #C2C2C2;
    width: 95px;
    height: 63px;
}


/* fin slide logos */


/*Pave Liste Metiers -- Fiche Metier */

.link_carousel {
    width: 100%;
    position: relative;
    top: -60%;
}

.carousel-next,
.carousel-prev {
    width: 60px;
    height: 48px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 40px auto;
    z-index: 300;
}

.carousel-next:hover,
.carousel-prev:hover {
    background-size: 45px auto;
}

.carousel-next {
    float: right;
    right: -5px;
    background-image: url('../images/fleche_droite.png');
}

.carousel-prev {
    float: left;
    left: -5px;
    background-image: url('../images/fleche_gauche.png');
}


/*Pave Liste Metiers -- Fiche Metier */


/* article page carte interractive departement*/

.article_carte_departement {
    padding: 0px 2px 0px 3px;
    width: 60%;
    box-sizing: border-box;
}

.article_carte_departement a.article_actu {
    border: 1px solid #333;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 10px;
    padding: 232px 0px 1px 0px;
    width: auto;
    float: left;
}

.article_carte_departement>a.article_actu>span {
    display: table-cell;
    vertical-align: middle;
    height: 40px;
    font-size: 1.1em;
    font-weight: bold;
    background: rgba(255, 255, 255, 0.8);
    padding: 0px 12px;
    line-height: 1.1em;
    width: 598px;
    max-width: 598px;
    box-sizing: border-box;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.article_carte_departement a.item:hover span {
    background: #FFF;
}


/* FIN article page carte interractive departement*/

.field_accueil {
    font-family: "Open Sans";
}


/* Mise a jour police des sites */


/* Cette zone pour but de mettre a jour la police du site de "Arial" vers "Open Sans", sur les apge d'accueil. */


/* Changement Temporaire */


/* C'est une partie temporaire a supprimer une fois que les sites seront complétement passé à la nouvelle police ( la modificaiton générale de la police a été mise en commentaire dans : main.css balise body ligne 25)'*/

.d_directemploi.home,
.d_etudiant.home,
.d_alter.home,
.d_car.home {
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
}


/* FIN Changement Temporaire */


/* Changement pour accomoder nouvelle police -- Permanent*/


/* Cette zone contient tous les changement des différentes balises sur la page d'accueil qui ont pour but de corriger les différent problème d'affichage amené par la nouvelle police*/

@media all and (min-width:639px) {
    .d_directemploi.home .navi,
    .d_etudiant.home .navi,
    .d_alter.home .navi,
    .d_car.home .navi {
        height: 44px;
    }
    .d_directemploi.home .navi #menu_all a,
    .d_etudiant.home .navi #menu_all a,
    .d_alter.home .navi #menu_all a,
    .d_car.home .navi #menu_all a {
        height: 24px;
    }
    .d_directemploi .encadre_inscription,
    .d_etudiant .encadre_inscription,
    .d_alter .encadre_inscription,
    .d_car .encadre_inscription {
        margin-bottom: 20px;
    }
    .d_directemploi .espace_ordi,
    .d_etudiant .espace_ordi,
    .d_alter .espace_ordi,
    .d_car .espace_ordi {
        display: none;
    }
    .d_directemploi .bande_entreprise .case_entreprise .contenu,
    .d_etudiant .bande_entreprise .case_entreprise .contenu,
    .d_alter .bande_entreprise .case_entreprise .contenu,
    .d_car .bande_entreprise .case_entreprise .contenu {
        height: auto;
    }
    .d_car.home footer.footer {
        font-family: Arial, Helvetica, sans-serif;
    }
}


/* FIN Changement pour accomoder nouvelle police -- Permanent*/


/* FIN Mise a jour police des sites */